Subject: RE: BASH history
From: [email-masked] (Graham Murray)

27 Nov 1998 09:52:13 -0800
Message-ID: <A10998A87C42D21192CF00805F657429010787.cygnus.gnu-win32@votec>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked], "[email-masked]'" <[email-masked]>

	>Here's my Question:
>  > I found the following file in my root: ".bash_history".
>   >It does not at all belong there! (I've got a bad
> obsessive-compulsive
	>disorder about keeping my system tidy %-}...)
	>
>   >How can I prevent BASH from creating this file in my root directory
	>(C:\)?

	bash will put the file .bash_history into the user's Home
directory. It is putting it in the root because you do not have a home
directory set up. The solution is to define the enviroment variable HOME
before starting bash. The this file (and others) will be placed in the
correct place.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".